$color_1: cadetblue;

#card-title {
	text-align: left;
	margin-top: 100px;
}
.card-header {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#searchBtn {
	float: left;
}
#card-header-btn {
	margin-right: 10px;
}
.flex-item-title {
	padding: 8px;
	display: flex;
}
.flex-item-btns {
	padding: 8px;
}
.flex-form-container {
	display: flex;
	flex-wrap: wrap;
	padding: 10px;
}
.flex-form-item {
	margin-right: 6px;
}
form {
	label {
		font-size: 12px;
		font-weight: 600;
		float: left;
	}
}
.flex-form-item-checkbox {
	margin-right: 10px;
}
#addBox {
	button {
		float: left;
		color: $color_1;
		cursor: pointer;
	}
}
#createBtn {
	padding: 10px;
}
